メインコンテンツへスキップ
GET
/
automation
/
v4
/
sequences
cURL
curl --request GET \
  --url https://api.hubapi.com/automation/v4/sequences \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "createdAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "name": "<string>",
      "updatedAt": "2023-11-07T05:31:56Z",
      "userId": "<string>",
      "folderId": "<string>"
    }
  ],
  "total": 123,
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  }
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

クエリパラメータ

userId
string
必須
after
string

最後に正常に読み取られたリソースのページ操作カーソルトークンは、より多くの結果を含むページ付きレスポンスのpaging.next.after JSONプロパティーとして返されます。

limit
integer<int32>

ページごとに表示する結果の最大数。

name
string

レスポンス

successful operation

results
object[]
必須
total
integer<int32>
必須
paging
object
Last modified on April 14, 2026